Page MenuHomePhabricator

move to whonix.org repository
Closed, ResolvedPublic

Description

TODO:

Details

Impact
Normal

Event Timeline

Patrick created this task.Mar 14 2016, 10:59 PM
Patrick updated the task description. (Show Details)Mar 14 2016, 11:07 PM
Patrick updated the task description. (Show Details)Mar 21 2016, 2:41 PM
Patrick updated the task description. (Show Details)Mar 21 2016, 2:47 PM

new builds: ok
upgraded builds: todo

upgraded builds: ok

Patrick added a comment.EditedApr 29 2016, 7:02 AM

TODO:

Patrick edited projects, added Whonix 14; removed Whonix 13.May 4 2016, 2:11 AM
Patrick closed this task as Resolved.Mar 7 2018, 12:46 AM
Patrick claimed this task.